.navv{
  background-image:linear-gradient(to bottom right,rgba(32, 178, 170,0.2),#15272b);
  font-family: 'Work Sans', sans-serif;
  font-size:18px;
}

.navbar-brand{
	border-radius:5px;
	animation: mymove 2s infinite;
}

#white{
	color:white;
	font-family: 'Work Sans', sans-serif;
}
#white:hover{
	background-color:#5D8AA8;
	color:rgba(0,255,255,0.5);
}

.b{
	margin:20px;
	background-color:rgb(255, 0, 0);
	color:#36454F;
	font-family: 'Josefin Sans', sans-serif;
}

.b:hover{
	background-color:black;
	animation: mymove 5s infinite;
}

#moving-content{
	padding-top:20px;
	height:120px;
	font-family: 'Work Sans', sans-serif;
	font-size:40px;
	font-weight:bold;
	color:rgb(255, 217, 0);
	background-color:#221f3b;
	border-top:3px rgb(255, 0, 21) solid;
	border-bottom:10px rgb(255, 0, 21)  solid;
}

ul{
	padding:15px;
}

#navitems{
  color: white;
  font-size:20px;
  margin: auto 5px; 
}

#navitems:hover{
  color:#00FFFF;
}

body,
html {
    width: 100%;
    height: 100%;
}

body{
    padding-top:0px;
}

#content{
    min-height: 600px;
}

#banner_image {
    padding-bottom: 50px;
    text-align: center;
    color: #f8f8f8;
    background: url("../img/l1.jpg") no-repeat center;
    background-size: cover;
}

#banner_content {
    position: relative;
    padding-top: 6%;
    padding-bottom: 6%;
    margin-top: 12%;
    margin-bottom: 12%;
    background-color: rgba(0, 0, 0, 0.7);
    max-width: 660px;
	font-size:15px;
	color:rgb(150, 106, 12);

}

#item_list {
    padding-top: 50px;
}


#login-panel .panel-footer{
    font-weight:normal;
}

footer {
    padding: 10px 0;
    background-color: #101010;
    color:#9d9d9d;
    bottom: 0;
    width: 100%;
}

.fadeIn{
	animation: fadeIn 4s;
}

.navv{
	animation: fadeIn 0.5s;																									
}

#moving-content{
	animation: mymove 5s infinite;
}

@keyframes fadeIn{
	from{
		opacity:0;
	}
	
	to {
		opacity:1;
	}
}

@keyframes mymove {
  0%   {top: 0px; left: 0px; color: #00FF6F;}
  25%  {top: 0px; left: 100px; color: cyan;}
  50%  {top: 100px; left: 100px; color: yellow;}
  75%  {top: 100px; left: 0px; color: #00FF6F;}
  100% {top: 0px; left: 0px; color: red;}
}

.thumbnail:hover{
	animation:hovereffect 2s;
}

@keyframes hovereffect{
	from{
		background-color:white;
		border:solid 2px cyan;
	}
	
	to {
		background-color:rgb(255, 0, 64);
		border:solid 2px #ffee00;
	}
}

